SDL_HapticRumbleSupported(3)

NAME
SDL_HapticRumbleSupported - Check whether rumble is supported on a haptic device.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

bool SDL_HapticRumbleSupported(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    haptic device to check for rumble support.

RETURN VALUE
Returns true if the effect is supported or false if it isn't.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_InitHapticRumble(3)